/* If you want to add your own CSS code, please do it in this file */

.fancy_heading_color:before {
  content:"";
  position:absolute;
  left:-5000px;
  width:10000px;
  height:100%;
  background:#E3E3E3;
  top:0;
}

.fancy_heading_color h3 {
  position:relative;
}

.home .content_wrapper section {
  overflow:hidden;
}

.button-comments {
  display:none;
}

.button-love {
  display:none;
}

.post-meta-modern .date {
  margin-bottom:0;
  border-bottom:0;
  padding-bottom:0;
}

/*.section-post-comments {
  display:none;
}*/

.portfolio-meta {
  display:none;
}

.home .desc p .comments {
  display:none;
}

#Footer .widgets_wrapper .one-third.column {
  border:1px solid #ccc;
  padding:15px;
  border-radius:5px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

#Footer .widgets_wrapper .widget {
  padding:15px 0 0;
}

#Footer .widgets_wrapper .widget .button {
  margin-bottom:0;
}

#Footer .widgets_wrapper .google-maps-widget p {
  margin-bottom:0;
  margin-top:15px;
}

.gmw-thumbnail-map img {
  height:auto;
  max-width:100%;
}

.slotholder:before {
  content:"";
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.2);
  visibility:visible!important;
  z-index:99;
}

.tp-caption {
  white-space:normal!important;
}

.tp-caption.Newspaper-Button-2 {
  white-space:nowrap!important;
}

.page-template-default .content_wrapper .four.columns {
  background:#9099A5;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  padding:0 10px;
  color:#fff;
}

.page-template-default .content_wrapper .four.columns .widget h2,
.page-template-default .content_wrapper .four.columns .widget h3,
.page-template-default .content_wrapper .four.columns .widget h4,
.page-template-default .content_wrapper .four.columns .widget p {
  color:#fff;
}

.page-template-default .content_wrapper .four.columns .widget a {
  color:#fff;
}

.page-template-default .content_wrapper .four.columns .comments {
  display:none;
}


.page-template-default .content_wrapper .four.columns .date {
  color:#fff;
}

.page-template-default .content_wrapper .four.columns .desc p {
  color:#9099A5;
}

@media only screen and (max-width: 1239px) and (min-width: 960px) {
  #Top_bar #searchform {
    margin-left:10px;
  }

  #Header .menu > li > a {
    padding:10px 5px;
  }  
}

@media only screen and (max-width: 767px) {
  #Header #Top_bar {
    height:auto;
  }
  
  #Top_bar .logo #logo {
    height:auto;
    line-height:inherit;
    padding:0;
    margin-top:10px;
    margin-bottom:10px;
  }
  
  #Footer .widgets_wrapper .one-third.column {
    margin-top:15px;
  }
  
  #Footer .widgets_wrapper .one-third.column:first-child {
    margin-top:0;
  }
}